This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 728675

Summary: package tuple ('gnome-shell', 'i686' ,'O', '3.0.2','4.fc.15') could not be found in rpmdb
Product: [Fedora] Fedora Reporter: Hongqing Yang <hoyang>
Component: preupgradeAssignee: Richard Hughes <richard>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 16CC: richard
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-01 03:59:49 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Hongqing Yang 2011-08-06 05:47:32 EDT
Description of problem:

package tuple ('gnome-shell', 'i686' ,'O', '3.0.2','4.fc.15') could not be found in rpmdb
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.install f15
2. install preupgrade
3. download releases.txt
   update
   baseurl=http://download.fedoraproject.org/pub/fedora/linux/development/16/i386/os/
   installurl=http://dl.fedoraproject.org/pub/alt/stage/16-Alpha.RC1/Fedora/i386/os
  
Actual results:

No plugin match for: rpm-warm-cache
No plugin match for: remove-with-leaves
No plugin match for: auto-update-debuginfo

preupgrade-main (baseurl)
  url: http://download.englab.nay.redhat.com/pub/fedora/linux/development/16/i386/os/
  now: http://download.englab.nay.redhat.com/pub/fedora/linux/development/16/i386/os/
preupgrade (baseurl)
  url: http://dl.fedoraproject.org/pub/alt/stage/16-Alpha.RC1/Fedora/i386/os/
  now: http://dl.fedoraproject.org/pub/alt/stage/16-Alpha.RC1/Fedora/i386/os/
unknown metadata being downloaded: repomd2v9sWftmp.xml

unknown metadata being downloaded: MEMORY
Fetched treeinfo from http://dl.fedoraproject.org/pub/alt/stage/16-Alpha.RC1/Fedora/i386/os//.treeinfo
treeinfo timestamp: Sat Aug  6 00:27:15 2011


unknown metadata being downloaded: MEMORY

Package tuple ('gnome-shell', 'i686', '0', '3.0.2', '4.fc15') could not be found in rpmdb

  yum.noarch 0:3.2.29-8.fc15                     No plugin match for: auto-update-debuginfo
einfo
treeinfo timestamp: Sat Aug  6 00:27:15 2011

Expected results:


Additional info:
Comment 1 Hongqing Yang 2011-09-01 03:59:49 EDT
fixed in f16-beta-tc1